﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Alegreya+Sans+SC:300,700);
a,
a:link,
a:active,
a:visited {
color:#FFF; 
text-decoration:none 
}
a:hover {
color:#FFF;
text-decoration: underline
}


#parent {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(images/ComingSoonPic_1.jpg);
	background-position:center center;
	background-size:cover;
	z-index:1;
}




#parent {
	width:100%;
	height: 100%;
}





.body_bg {
	position:relative;
}
.coming_img {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	margin:0;
	padding:0;
}
.coming_img li {
	list-style:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:right bottom;
	background-size:cover;
	filter:alpha(opacity=80);
	z-index:0;

}
.coming_img li.selected{
	filter:alpha(opacity=80);
	z-index:1;
	width:100%;
	height:100%;
}
.coming_img li img {
	display:none;}

#dnn_wrapper {
	position:relative;
}
.ContentPane {
	margin-top:100px;
}
.ContentPane .Normal,
.HeaderBottomPane .Normal{
	color:#FFF;
	font-family:'Alegreya Sans SC', sans-serif;
}
.comingsoontitle h2{
	font-size:70px;
	font-weight:normal;
	line-height:1.2;
	color:#FFF;
	font-family:'Alegreya Sans SC', sans-serif;
}
.comingsoontitle {
	font-size:20px;
}


.comingsoonbox {
	width:100%;
	height:100%;
	position:relative;
	z-index:2;
	background:url(images/ComingSoon_shade.png);
	
}
.comingsoonbox td{
	text-align:center;
	vertical-align:middle
}

.comingsoonbox .header_box {
	vertical-align:top;
} 


#countdown {
	margin:auto;
	z-index:2;
	text-align:center;
	margin:0;
	padding:0;
	color:#FFF;
}


ul#countdown > li {
	text-align: center;
	text-shadow: 0 0 4px rgba(0,0,0,.2);
	width:25%;
	float:left;
	list-style:none;
	padding:35px 0;
	margin-left:-1px;
	border-right:1px dotted #FFF;
	box-sizing:				content-box;
	-moz-box-sizing: 		content-box;
	-webkit-box-sizing: 	content-box;
}
ul#countdown > li:last-child {
	border-right:none;
}

ul#countdown li span {
  color: #fff;
  font-size:76px;
  line-height:0.9;
  display:block;
  white-space:nowrap;
  font-weight:bold;
  font-family:'Open Sans', sans-serif;
}
ul#countdown li p {
	font-size:20px;
	color:#FFF;
	text-transform:uppercase;
	padding-right:5px;
	clear:both;
	
}

ul#countdown li ul {
	position:relative;
	width:48px;
	height:80px;
	display:inline-block;
	margin:10px 0 0;
	box-sizing:				content-box;
	-moz-box-sizing: 		content-box;
	-webkit-box-sizing: 	content-box;
}
*+html ul#countdown li ul {
	display:inline;
}
ul#countdown li ul li{
	list-style:none;
	position: absolute;
	left: 0;
	top: 0;
	width: 48px;
	height: 40px;
	visibility: hidden;

	-webkit-transform-origin: 50% 50% -50px;
	-ms-transform-origin: 50% 50% -50px;
	transform-origin: 50% 50% -50px;  
	margin:0px;
	padding:0px;
	border-radius:			6px;
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px;
}


@-webkit-keyframes flipCube {
0% {
-webkit-transform:rotateX(0deg) translateZ(-50%);
transform:rotateX(0deg) translateZ(-50%)
}
100% {
-webkit-transform:rotateX(-90deg) translateZ(0px) translateY(50%);
transform:rotateX(-90deg) translateZ(0px) translateY(50%)
}
}
@keyframes flipCube {
0% {
-webkit-transform:rotateX(0deg) translateZ(-50%);
-ms-transform:rotateX(0deg) translateZ(-50%);
transform:rotateX(0deg) translateZ(-50%)
}
100% {
-webkit-transform:rotateX(-90deg) translateZ(0px) translateY(50%);
-ms-transform:rotateX(-90deg) translateZ(0px) translateY(50%);
transform:rotateX(-90deg) translateZ(0px) translateY(50%)
}
}
.flip-clock-wrapper ul li.flip-clock-before {
	visibility: hidden
}
@-webkit-keyframes active-to-before {
0% {
opacity:1;
-webkit-transform:perspective(400px) rotateX(0deg);
transform:perspective(400px) rotateX(0deg)
}
100% {
opacity:0;
-webkit-transform:perspective(400px) rotateX(-90deg);
transform:perspective(400px) rotateX(-90deg)
}
}
@keyframes active-to-before {
0% {
opacity:1;
-webkit-transform:perspective(400px) rotateX(0deg);
-ms-transform:perspective(400px) rotateX(0deg);
transform:perspective(400px) rotateX(0deg)
}
100% {
opacity:0;
-webkit-transform:perspective(400px) rotateX(-90deg);
-ms-transform:perspective(400px) rotateX(-90deg);
transform:perspective(400px) rotateX(-90deg)
}
}
@-webkit-keyframes default-to-active {
0% {
opacity:0;
-webkit-transform:perspective(400px) rotateX(90deg);
transform:perspective(400px) rotateX(90deg)
}
80% {
opacity:1
}
100% {
opacity:1;
-webkit-transform:perspective(400px) rotateX(0deg);
transform:perspective(400px) rotateX(0deg)
}
}
@keyframes default-to-active {
0% {
opacity:0;
-webkit-transform:perspective(400px) rotateX(90deg);
-ms-transform:perspective(400px) rotateX(90deg);
transform:perspective(400px) rotateX(90deg)
}
80% {
opacity:1
}
100% {
opacity:1;
-webkit-transform:perspective(400px) rotateX(0deg);
-ms-transform:perspective(400px) rotateX(0deg);
transform:perspective(400px) rotateX(0deg)
}
}


ul#countdown li ul li.selected{
	-webkit-animation: default-to-active .7s both;
	animation: default-to-active .7s both;
	visibility: visible;
	z-index:2;
}

ul#countdown li ul li.prepare{
	-webkit-animation: active-to-before .7s both;
	animation: active-to-before .7s both;
	visibility: visible;
	z-index:1;
	filter:alpha(opacity=0);
	opacity:0;
	
}




ul#countdown li p.timeRefDays,
ul#countdown li p.timeRefHours,
ul#countdown li p.timeRefMinutes,
ul#countdown li p.timeRefSeconds {
  color: #fff;
  font-size:20px;
  margin:0;
}

.email_main {
    border-top: 1px dashed #FFF;
    border-bottom: none;
    padding: 30px 0 0;
    width: 90%;
    margin: 0 auto;
}
.comming_soon_line{
	width:90%;
	height:1px;
	border-bottom:1px dashed #FFF;
	margin:35px auto 30px;
	}
.email_info{
  font-family:'Open Sans', sans-serif;
  color:#FFF;
  font-size:20px;
  margin-bottom:25px;
  line-height:1.2;
}
.email_box{
	width:70%;
	padding-right:100px;
	position:relative;
	margin:auto;
	background:#FFF;
}
.email_text {
	padding:12px 20px;
}
.email_text input {
	width:100%;
	border:none;
	background:none;
	font-size:16px;
	color:#444444;
}
.email_submit {
	position:absolute;
	top:0px;
	right:0px;
	height:100%;
	background:#ed474a;
	width:100px;
}
.email_submit input{
	width:100%;
	height:100%;
	cursor:pointer;
	background:none;
	border:none;
	position:relative;
	z-index:10;
	font-size:20px;
	color:#ffffff;
}
*+html .email_submit input{
	height:50px;
	margin-top:-40px
}
 
.link_list {
	text-align:center;
	font-size:15px;
 } 
.link_list .sep{
	padding:0px 15px;
}
.link_list .social{
	margin-right:4px;
	font-size:14px;

}
.copyright_style {
	text-align:center;
	color:#FFF;
	float:none;
	
}

@media only screen and (min-width: 1200px) {
}
@media only screen and (min-width: 768px) and (max-width: 979px),(min-device-width: 768px) and (max-device-width: 1024px)  {
 .ContentPane{
	 margin-top:50px;}

 .comingsoontitle h2{
	 font-size:50px;}
 
}
@media only screen and (max-width: 767px) {

.ContentPane{
	 margin-top:50px;
}
.comingsoontitle h2{
	 font-size:32px;
}
.comingsoontitle{
	 font-size:18px;
}
ul#countdown > li{
}
ul#countdown li span{
	font-size:50px;
}
ul#countdown li ul{
	width:40px;
	height:50px;
}

} 
@media only screen and (max-width: 600px) {
 
 .ContentPane{
	 margin-top:40px;
}
.comingsoontitle h2{
	 font-size:32px;
}
.comingsoontitle{
	 font-size:18px;
}
ul#countdown > li{
	padding:20px 0;
}

ul#countdown li span{
	font-size:35px;
}
ul#countdown li ul{
	width:30px;
	height:40px;
}
ul#countdown li ul li{
	width:30px;
	height:40px; 
}
ul#countdown li p.timeRefDays, ul#countdown li p.timeRefHours, ul#countdown li p.timeRefMinutes, ul#countdown li p.timeRefSeconds{
	font-size:14px;
}
.email_main {
	padding:20px 0 0;
	margin-top:20px;
}
.email_info {
	font-size:16px;
}	
	
}
@media only screen and (max-width: 450px) {

 .ContentPane{
	 margin-top:30px;
}
.comingsoontitle h2{
	 font-size:20px;
}
.comingsoontitle{
	 font-size:14px;
}
ul#countdown > li{
	padding:10px 0;
}

ul#countdown li span{
	font-size:26px;
}
ul#countdown li ul{
	width:22px;
	height:30px;
}
ul#countdown li ul li{
	width:22px;
	height:30px; 
}
ul#countdown li p.timeRefDays, ul#countdown li p.timeRefHours, ul#countdown li p.timeRefMinutes, ul#countdown li p.timeRefSeconds{
	font-size:12px;
}
.email_box {
	width:90%;
}
.email_info{
	font-size:14px;
	line-height:1.4;
}

}

@media only screen and (max-width: 300px) {
	ul#countdown > li{
		width:70%;
		margin-top:2px;
	}
	ul#countdown > li:nth-child(2){
		border:none;
	}



}










